<!DOCTYPE html>
<html>
    <header>
        <link rel="stylesheet" href="assets/css/all.min.css">
        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="stylesheet" href="assets/css/fonts.css">
        <title>DumleRP Loading Screen</title>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="assets/scripts/all.min.js"></script>
    </header>
    <body>
        <iframe id="youtube-player" class="bg" src="https://www.youtube.com/embed/gYO1uk7vIcc?enablejsapi=1&autoplay=1&loop=1" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"></iframe>
        <img id="cursor" src="assets/media/cursor.png">
        <div class="overlay">
            <div class="cornercontainer">
                <div class="top">
                    <div class="left">
                        <p class="title">DumleRP</p>
                        <p class="date" id="date"></p>
                        <p class="state" id="clients">0/0</p>
                    </div>
                    <div class="right">
                        <img class="logo" src="https://www.made-in-scandinavian.com/uploads/2/3/2/3/23232440/s328127075831127421_p409_i3_w450.jpeg">
                    </div>
                </div>

                <div class="sounds">
                    <div class="switch">
                        <label class="form-switch">
                            <input type="checkbox" id="sounds">
                            <i></i>
                        </label>
                        <span class="left">on</span>
                        <span class="right">off</span>
                    </div>
                    <div class="icon"><i class="fas fa-volume"></i></div>
                </div>
            </div>

            <div class="container">
                <div class="information">
                    <p class="title">DumleRP</p>
                    <div class="description"><p>DumleRP blev skabt med en vision om at skabe en god server med god RP. Vi finder modne staff medlemmer til at hjælpe dig, hvis du har spørgsmål eller et problem. Husk at joine discorden. Tak fordi du joinede DumleRP.</p></div>
                    <div class="buttons">
                        <button id="read-more">Read more <i class="fal fa-long-arrow-right" style="margin-left: 0.4vw;font-size: 0.9vw;"></i></button>
                        <button id="collapse" style="display: none;">Collapse</button>
                    </div>
                </div>

                <div class="loader">
                    <div class="logo">
                        <img class="transparent-logo" src="https://www.made-in-scandinavian.com/uploads/2/3/2/3/23232440/s328127075831127421_p409_i3_w450.jpeg">
                        <img class="filled-logo" src="https://www.made-in-scandinavian.com/uploads/2/3/2/3/23232440/s328127075831127421_p409_i3_w450.jpeg">
                    </div>
                    <p class="progress">0%</p>
                    <p class="description">Loading server..</p>
                </div>

                <div class="categories">
                    <div class="buttons">

                    </div>
                    <div class="carousel">
                        <div class="socialmedia">

                        </div>
                        <div class="staff">
                            <div class="previous"></div>
                            <div class="cards">
                                <div class="innercards">
        
                                </div>
                                <div class="pages">
                                    
                                </div>
                            </div>
                            <div class="next"></div>
                        </div>
                    </div>
                </div>

                <div class="hideoverlay">
                    <div class="bind"></div>
                    HIDE OVERLAY/SHOW VIDEO
                </div>
            </div>
        </div>

        <script src="assets/scripts/config.js" type="text/javascript"></script>
        <script src="assets/scripts/main.js" type="text/javascript"></script>

        <audio id="music" autoplay>
            <source src="" tyle="audio/mpeg">
        </audio>
    </body>
</html>